@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile_:		24;
	dw-num-cols-tablet_:		24;
	dw-num-cols-desktop_:	24;
	dw-gutter-percentage_:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	https://goldengridsystem.com/
*/

/* Roll over */
.LeftMenu {
	padding-left: 4px;
	margin-top: 2px;
	margin-bottom: -2px;
	list-style-type: none;
}
*.opacity {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
*.opacity90 {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.opacity90:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* End of Roll over */


.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
body {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	font-family: Verdana, Geneva, sans-serif;
	color: 151515;
	line-height: 150%;
	font-size: 12px;
}
a:link {
	color: #151515;
}
a:visited {
	color: #151515;
}
a:hover {
	color: #151515;
}
a:active {
	color: #1000FF;
}
hr {
	margin-top: 0px;
	margin-bottom: 3px;
}
p.gotop {
	position: fixed;
	right: 5%;
	bottom: 0;
	z-index: 10;
}
p.gotop a {
	width: 60px;
	height: 100px;
	display: block;
}
p.gotop img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.left5px {
	padding-left: 5px;
}
.left10px {
	padding-left: 10px;
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.item_Intro {
	background-color: #FFFFFF !important;
	padding-bottom: 5px;
}
.PageTitle h1{
	font-size:13px;
	line-height: 120%;
	margin-top: 1px;
	margin-bottom: 3px;
}

th h2 {
	font-size: 13px;
	line-height: 120%;
	margin-top: 1px;
	margin-bottom: 3px;
}
.font10 {
	font-size: 10px;
}
.font9 {
	font-size: 9px;
}
.font8 {
	font-size: 8px;
}
.list ul {
	padding-left: 0px;
	list-style-position: inside;
	list-style-type: disc;
}
.list ul ul {
	padding-left: 20px;
	list-style-position: inside;
	list-style-type: disc;
}

#LazyThumbnail {
    height: 120px;
}
.LeftBox{
	display: flex;        /* Flexコンテナ化 */
/*	flex-direction: row; /* 横向きに配置 */
	flex-direction: column-reverse; /* 縦向きで逆順に配置 */
}
.LeftBox .headerTabletPc{
	order: 5;
}
.LeftBox .ContactToUs{
	order: 4;
}
.LeftBox .HeaderMenuTabletPC{
	order: 3;
}
.LeftBox .MenuAndContents{
	order: 2;
}

.MenuAndContents{
	display: flex;        /* Flexコンテナ化 */
	flex-direction: row; /* 横向きに配置 */
}

.MenuAndContents .brandMenu{
	order: 1;
}
.MenuAndContents .mainContents{
	order: 2;
}






/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 0.3791%;
	padding-right: 0.3791%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
}
.HeaderBack {
}
.TitleMobile {
	padding-bottom: 3px;
	width: 100%;
	line-height: 110%;
}
.MenuMobileLeft {
	width: 49.5798%;
}
.MenuMobileLeft table {
	border: 1px solid #c6d5e1;
	 margin: 0 auto 15px;
}
.MenuMobileLeft td {
	padding-left: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: #2B386C;
	color: #DDDDDD;
}
.rizomaMenuMobileLeft {
	width: 49.5798%;
}
.rizomaMenuMobileLeft table {
	border: 1px solid #c6d5e1;
	 margin: 0 auto 15px;
}
.rizomaMenuMobileLeft td {
	padding-left: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: #303030;
	color: #DDDDDD;
}
.MenuMobileRight {
	width: 49.5798%;
	margin-left: 0.8403%;
	clear: none;
}
.MenuMobileRight table {
	border: 1px solid #c6d5e1;
	 margin: 0 auto 15px
}
.MenuMobileRight td {
	padding-left: 10px;
	background-color: #2B386C;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #DDDDDD;
}
.rizomaMenuMobileRight {
	width: 49.5798%;
	margin-left: 0.8403%;
	clear: none;
}
.rizomaMenuMobileRight table {
	border: 1px solid #c6d5e1;
	 margin: 0 auto 15px
}
.rizomaMenuMobileRight td {
	padding-left: 10px;
	background-color: #303030;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #DDDDDD;
}
.ItemRandom {
	width: 45.3781%;
	margin-left: 0.8403%;
	clear: none;
	padding-left: 5px;
	padding-bottom: 0px;
	line-height: 120%;
	font-size: 16px;
	min-height: 180px;
}
.ItemRandom img {
	width: 100%;
	height:auto;
	border: 1px #151515 solid;
}
.ItemRandom td {
	padding-top: 3px;
	padding-bottom: 5px;
}
.pointPresent {
	width: 100%;
}
.SocialButtonMobile {
	margin-bottom: 10px;
}
.SocialButtonMobile img {
	width: 15%;
	height: auto;
}
.itemBanner {
	width: 98%;
	/* width: 53.7815%; */
	font-size: 15px;
	padding-top: 3px;
	clear: none;
	margin-left: 0.8403%;
}
.itemBanner img {
	width: 98%;
	height: auto;
}
.paBottomParts {
	padding-bottom: 15px;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 20px;
	line-height:30px;
}
.paBottomParts img {
	width: 50%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.TitleBlue {
	background-color: #2B386C !important;
	color: #DDDDDD !important;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	margin-left: 0;
	clear: both;
}
.TitleLightBlue1 {
	background-color: #DEE2F1;
	width: 100%;
	margin-left: 0;
}
.TitleLightBlue2 {
	background-color: #F1F3FA;
	width: 100%;
	margin-left: 0;
}
.TitleGlay {
	background-color: #A7A7A7 !important;
	color: #151515 !important;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	margin-left: 0;
	clear: both;
}
.TitleLightGlay1 {
	background-color: #CCCCCC;
}
.TitleLightGlay2 {
	background-color: #EEEEEE;
}
.awardMobile {
	width: 100%;
	margin-left: 0;
}
.brandMenu {
	width: 100%;
	margin-left: 0;
}
.headerTabletPc {
}
.mainContents {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.LeftBox {
	width: 100%;
	padding-top: 5px;
}
.RightBox {
	width: 49.5798%;
	clear: both;
	margin-left: 0;
}
.HeaderMenuTabletPC {
}
.rizomaHeaderMenuTabletPC {
}
.PullDown {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.PandA_NEWS {
}
.footerTabletPC {
	font-size: 10px;
	line-height: 105%;
}
.SNS {
	width: 30%;
	/*width: 28.5714%;*/
	margin-left: 0.8403%;
	clear: none;
}
.SocialButtonTabletPC {
}
.RecommendedItem {
}
.SNS_Mobile {
}
.PA_Page_Title {
	font-size: 13px;
	font-weight: bold;
	width: 100%;
	position: static;
	height: auto;
}
.PA_Page_info {
	font-size: 12px;
	width: 100%;
	margin-left: 0.8403%;
	clear: none;
	position: relative;
	text-align: right;
}
.PA_Page_Menu {
	font-size: 14px;
	text-align: right;
	width: 100%;
	margin-left: 0.8403%;
	clear: none;
}
.PA_Page_Image {
	margin-bottom: 15px;
	position: relative;
	top: 0px;
	display: table-cell;
}
.PA_Item_Box {
	margin-bottom: 2px;
}
.PA_Osagashidesuka {
	margin-bottom: 2px;
}
.PA_Item_Contents {
	font-size: 12px;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 5px;
}
.PA_Table th {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	color: #151515;
	background-color: #DEE2F1;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	width: 19%;
	text-align: left;
	word-break: break-all;
	vertical-align: middle;
}
.PA_Table td {
	padding-left: 5px;
	padding-right: 5px;
	color: #151515;
	background-color: #F1F3FA;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	line-height: 120%;
	width: 31%;
	word-break: break-all;
	vertical-align: middle;
}
.Hepco_Table th {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	color: #151515;
	background-color: #DEE2F1;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	width: 20%;
	text-align: left;
	word-break: break-all;
	vertical-align: middle;
}
.Hepco_Table td {
	padding-left: 5px;
	padding-right: 5px;
	color: #151515;
	background-color: #F1F3FA;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	line-height: 120%;
	word-break: break-all;
	vertical-align: middle;
}
.rizoma_Table th {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	color: #151515;
	background-color: #CCCCCC;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	width: 23%;
	text-align: left;
	word-break: break-all;
	vertical-align: middle;
}
.rizoma_Table td {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #151515;
	background-color: #EEEEEE;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	line-height: 120%;
	width: 77%;
	word-break: break-all;
	vertical-align: middle;
}
.rizoma_Table2 {
	margin-bottom: 10px;
}
.rizoma_Table2 th {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	color: #151515;
	background-color: #CCCCCC;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	text-align: left;
	word-break: break-all;
	vertical-align: middle;
}
.rizoma_Table2 td {
	padding-left: 5px;
	padding-right: 5px;
	color: #151515;
	background-color: #EEEEEE;
	border: 1px solid #b9b9b9;
	font-size: 11px;
	line-height: 120%;
	word-break: break-all;
	vertical-align: middle;
}
.PA_Item_Picture {
	background-color: #FFFFFF;
	width: 100%;
	height: auto;
	clear: both;
	margin-left: 0;
}
.PA_Item_Picture img {
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-bottom: 5px;
	width: 45%;
	height: auto;
	clear: both;
	vertical-align: text-top;
	border: 1px #151515 solid;
}
.LineMobile {
	background-image: url(../re_img/BackGround.jpg);
	width: 103%;
	position: relative;
	left: -2px;
}
.PA_Item_Picture video {
	width: 46%;
	height: auto;
	margin-left: 1.6%;
	margin-right: 1.2%;
	display: inline-block;
	vertical-align: top;
}
.Back_Button {
	width: 49.5798%;
	background-color: #2B386C;
	color: #DDDDDD;
	height: 30px;
	padding-top: 10px;
	font-size: 24px;
}
.Back_Button a:link, .Back_Button a:visited, .Back_Button a:hover, .Back_Button a:active {
	color: #dddddd;
}
.Next_Button {
	width: 49.5798%;
	background-color: #2B386C;
	color: #DDDDDD;
	height: 30px;
	margin-left: 0.8403%;
	clear: none;
	padding-top: 10px;
	font-size: 24px;
}
.Next_Button a:link, .Next_Button a:visited, .Next_Button a:hover, .Next_Button a:active {
	color: #dddddd;
}
.Back_Button_rizoma {
	width: 49.5798%;
	background-color: #3A3A3A;
	color: #DDDDDD;
	height: 30px;
	padding-top: 10px;
	font-size: 24px;
}
.Back_Button_rizoma a:link, .Back_Button_rizoma a:visited, .Back_Button_rizoma a:hover, .Back_Button_rizoma a:active {
	color: #dddddd;
}
.Next_Button_rizoma {
	width: 49.5798%;
	background-color: #3A3A3A;
	color: #DDDDDD;
	height: 30px;
	margin-left: 0.8403%;
	clear: none;
	padding-top: 10px;
	font-size: 24px;
}
.Next_Button_rizoma a:link, .Next_Button_rizoma a:visited, .Next_Button_rizoma a:hover, .Next_Button_rizoma a:active {
	color: #dddddd;
}
.Hepco_Intro_Movie {
	width: 100%;
}
.Hepco_Intro_TXT {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 12px;
	line-height: 110%;
	padding-bottom: 15px;
	position: relative;
	margin-top: -10px;
}
.Hepco_Intro_TXT h1, .Hepco_Intro_TXT h2, .Hepco_Intro_TXT2 h2, .Hepco_Intro_TXT2_2 h2 {
	font-size: 12px;
	line-height: 110%;
	display: inline;
}
.Hepco_Intro_TXT2 {
	font-size: 12px;
	line-height: 110%;
	padding-bottom: 15px;
	width: 100%;
}
.Hepco_Catalogue_Picture {
	font-size: 12px;
	line-height: 120%;
	padding-bottom: 15px;
}
.Hepco_Intro_TXT2_2 {
	font-size: 12px;
	line-height: 110%;
	padding-bottom: 15px;
	width: 100%;
}
.Hepco_Catalogue_MakerList {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.Hepco_catalogue_MakerLogo {
	width: 49.5798%;
	margin-left: 0.8403%;
margin-top;
2px;
	margin-bottom: 3px;
	clear: none;
}
.Hepco_Menu_Mobile {
	margin-bottom: 15px;
}
.Hepco_MenuButtom_Mobile {
	width: 32.7731%;
	margin-left: 0.8403%;
	clear: none;
}
.Hepco_MenuButtom_Mobile img {
	width: 95%;
	height: auto;
}
.Hepco_Case_Intro {
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 15px;
}
.Hepco_Case_Intro h1, .Hepco_Case_Intro h2, .Hepco_Case_Intro h3 {
	font-size: 15px;
}
. {
 margin-bottom: 15px;
}
.PA_Maker_Menu {
	width: 24.3697%;
	background-color: #DEE2F1;
	text-align: center;
	margin-bottom: 5px;
	margin-left: 0.8403%;
	clear: none;
}
.PA_Maker_Menu2 {
	width: 24.3697%;
	background-color: #DEE2F1;
	text-align: center;
	margin-bottom: 5px;
	margin-left: 0.8403%;
	clear: none;
}
.rizoma_UniParts_Menu {
	margin-bottom: 15px;
}
.BagsForCBow {
	width: 45.3781%;
	height: auto;
	clear: none;
	margin-right: 2%;
	margin-left: 2%;
	/* margin-left: 0.8403%; */
	margin-bottom: 5px;
	border: thin #151515;
}
.ItemsForSpeedrack {
	width: 100%;
	margin-left: 0.8403%;
	clear: none;
}
.HepcoTankBagStreet {
	width: 49.5798%;
	margin-left: 0.8403%;
	clear: none;
	margin-bottom: 15px;
}
.Hepco_EasyLock {
	padding: 5px 0px 5px 0px;
	width: 98%;
}
.rizomaTopIntro {
	margin-top: 5px;
}
.rizomaTopIntro iframe {
}
.rizomaTopIntro h1, .rizomaTopIntro h2 {
	font-size: 12px;
}
.rizomaTopMachineList {
}
.rizomaTopMachineList img {
	margin: 5px 5px 5px 5px;
	width: 98%;
	height: auto;
}
.rizomaTopMachineList ul {
	margin-left: 5px;
}
.rizomaUniItem_Intro {
	margin-top: -100px;
	margin-bottom: 15px;
}
.rizomaMachine_Intro {
	margin-top: 0px;
}
.USB_PowerUnit {
	width: 49.5798%;
	clear: none;
	margin-left: 0.8403%;
	margin-top: 5px;
	font-size: 11px;
}
.USB_PowerUnit img {
	width: 100%;
	margin-bottom: 5px;
}
.ContactToUs {
	font-size: 12px;
	text-align: right;
}
.MachineTitle {
	margin-top: 40px;
}
.aboutHepco {
	padding-bottom: 15px;
}
.CameraHolderIntro {
}
.SargentMakerBanner {
	padding-top: 5px;
}
.SargentMachineName {
	width: 49.5798%;
	margin-left: 0.8403%;
	clear: none;
}
.ExtendFenderMakerList {
	width: 100%;
	margin-bottom: 2px;
	clear: both;
	margin-left: 0;
}
.MC_Index {
	width: 49.5798%;
	clear: none;
	margin-left: 0.8403%;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.ClearMobile {
	clear: both;
}
.hide_mobile {
	display: none;
}
.width50 {
	width: 100%;
}

/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	/*	width: 92.225%;*/
	width: 99%;
	padding-left: 0.3875%;
	padding-right: 0.3875%;
	clear: none;
	float: none;
	margin-left: auto;
}
.HeaderBack {
	background-color: #2B386C;
}
.TitleMobile {
}
.MenuMobileLeft {
	width: 49.2753%;
}
.MenuMobileRight {
	width: 49.2753%;
	clear: none;
	margin-left: 1.4492%;
}
.ItemRandom {
	width: 28.5714%;
	clear: none;
	/*margin-left: 0.8403%;*/
	margin-left: 2.8403%;
	font-size: 12px;
	min-height: 130px;
}
.ItemRandom img {
	width: 95%;
	height:auto;
	/* padding-bottom:-25px; */
}
.pointPresent {
}
.SocialButtonMobile {
}
.itemBanner {
	width: 49.5798%;
	font-size: 10px;
	padding-top: 3px;
	margin-left: 0.8403%;
	clear: none;
}
.itemBanner img {
	width: 98%;
	height: auto;
}
.paBottomParts {
	width: 16.2%;
	margin-left: 0.5%;
	/*  width: 15.7303%; */
/*	margin-left: 1.1235%; */
	margin-top: 5px;
	clear: none;
	font-size: 10px;
	line-height:20px;
}
.paBottomParts img {
	width: 80%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 5px;
}
.TitleBlue {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.TitleLightBlue1 {
	width: 100%;
	margin-left: 0;
}
.TitleLightBlue2 {
	width: 100%;
	margin-left: 0;
}
.TitleGlay {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.TitleLightGlay1 {
}
.TitleLightGlay2 {
}
.awardMobile {
	width: 100%;
	margin-left: 0;
}
.brandMenu {
	width: 21.3483%;
	/*	width: 21.3483%; */
	margin-left: 0;
}
.headerTabletPc {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.show_tablet {
	display: block;
}
.mainContents {
	width: 77.528%;
	margin-left: 1.1235%;
	clear: none;
}
.LeftBox {
	width: 74.7899%;
}
.RightBox {
	width: 24.3697%;
	margin-left: 0%;
	/* margin-left: 0.8403%; */
	clear: none;
}
.HeaderMenuTabletPC {
	background-color: #2B386C;
}
.rizomaHeaderMenuTabletPC {
	background-color: #393939;
}
.PullDown {
	height: 20px;
	width: 13.1123%;
	margin-left: 1.1235%;
	/* width: 10.1123%; */
/* margin-left: 1.1235%; */
	clear: none;
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	font-size: 14px;
}
.PullDown:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.PandA_NEWS {
	margin-top: 15px;
}
.footerTabletPC {
	padding-top: 15px;
	font-size: 12px;
	line-height: 120%;
}
.SNS {
	width: 90%;
	height: auto;
	padding-left: 5px;
	clear: both;
	margin-left: 0;
}
.SocialButtonTabletPC {
	width: 26%;
	height: 26%;
	clear: none;
	padding-left: 3.5%;
	padding-right: 3.5%;
}
.RecommendedItem {
	width: 90%;
	font-size: 11px;
	line-height: 110%;
	margin-left: 8px;
}
.RecommendedItem .Hepco {
	width: 100%;
}
.SNS_Mobile {
}
.PA_Page_Title {
	width: 100%;
	position: static;
	height: auto;
}
.PA_Page_info {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.PA_Page_Menu {
	width: 100%;
	clear: none;
	margin-left: 1.4492%;
}
.PA_Page_Image {
}
.PA_Item_Box {
	margin-bottom: 15px;
}
.PA_Osagashidesuka {
	margin-bottom: 15px;
}
.PA_Item_Contents {
	margin-top: 0px;
	width: 78.2608%;
	font-size: 12px;
}
.PA_Table th {
	vertical-align: top;
	font-size: 11px;
}
.PA_Table td {
	font-size: 11px;
}
.Hepco_Table th {
	vertical-align: top;
	font-size: 11px;
}
.Hepco_Table td {
	font-size: 11px;
}
.rizoma_Table th {
	vertical-align: top;
	font-size: 11px;
}
.rizoma_Table td {
	font-size: 11px;
}
.rizoma_Table2 th {
	vertical-align: top;
	font-size: 11px;
}
.rizoma_Table2 td {
	font-size: 11px;
	height: 20px;
}
.PA_Item_Picture {
	width: 20.2898%;
	height: auto;
	margin-left: 1.4492%;
	clear: none;
}
.PA_Item_Picture img {
	width: 94%;
	height: auto;
	border: 1px #151515 solid;
}
.LineMobile {
}
.PA_Item_Picture video {
	width: 96%;
	height: auto;
	margin-left: 2px;
	margin-bottom: 5px;
}
.Back_Button {
	width: 49.2753%;
	height: 20px;
	font-size: 20px;
	padding-top: 0px;
}
.Back_Button a:link, .Back_Button a:visited, .Back_Button a:hover, .Back_Button a:active {
	color: #dddddd;
}
.Next_Button {
	width: 49.2753%;
	clear: none;
	margin-left: 1.4492%;
	height: 20px;
	font-size: 20px;
	padding-top: 0px;
}
.Next_Button a:link, .Next_Button a:visited, .Next_Button a:hover, .Next_Button a:active {
	color: #dddddd;
}
.Back_Button_rizoma {
	width: 49.2753%;
	height: 20px;
	font-size: 20px;
	padding-top: 0px;
}
.Back_Button_rizoma a:link, .Back_Button_rizoma a:visited, .Back_Button_rizoma a:hover, .Back_Button_rizoma a:active {
	color: #dddddd;
}
.Next_Button_rizoma {
	width: 49.2753%;
	clear: none;
	margin-left: 1.4492%;
	height: 20px;
	font-size: 20px;
	padding-top: 0px;
}
.Next_Button_rizoma a:link, .Next_Button_rizoma a:visited, .Next_Button_rizoma a:hover, .Next_Button_rizoma a:active {
	color: #dddddd;
}
.Hepco_Intro_Movie {
	width: 42.0289%;
	display: block;
	margin-top: 10px;
}
.Hepco_Intro_TXT {
	width: 56.5217%;
	margin-left: 1.4492%;
	clear: none;
	margin-top: 10px;
}
.Hepco_Intro_TXT2 {
	width: 100%;
}
.Hepco_Catalogue_Picture {
}
.Hepco_Intro_TXT2_2 {
	width: 63.7681%;
}
.Hepco_Catalogue_MakerList {
	width: 34.7826%;
	margin-left: 1.4492%;
	clear: none;
}
.Hepco_catalogue_MakerLogo {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.Hepco_Menu_Mobile {
}
.Hepco_MenuButtom_Mobile {
	width: 49%;
	clear: none;
	margin-left: 0;
}
.Hepco_Case_Intro {
}
.PA_Maker_Menu {
	width: 23.5%;
	/*width: 20.2898%;*/
	clear: none;
	margin-left: 1.4492%;
}
.PA_Maker_Menu2 {
	width: 23.5%;
	/*width: 20.2898%;*/
	clear: none;
	margin-left: 1.4492%;
}
.rizoma_UniParts_Menu {
}
.BagsForCBow {
	width: 49.2753%;
	height: auto;
	margin-right: 0.2%;
	margin-left: 0.2%;
	/* margin-left: 1.4492%; */
	margin-bottom: 5px;
	clear: none;
	border: thin #151515;
}
.ItemsForSpeedrack {
	width: 100%;
	clear: none;
	margin-left: 1.4492%;
}
.HepcoTankBagStreet {
	width: 49.2753%;
	clear: none;
	margin-left: 1.4492%;
}
.Hepco_EasyLock {
	width: 64%;
	height: auto;
	clear: none;
}
.rizomaTopIntro {
}
.rizomaTopIntro iframe {
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
}
.rizomaTopMachineList {
}
.rizomaTopMachineList img {
	width: 45%;
	height: auto;
	float: right;
	margin: 5px 0px 5px 5px;
}
.rizomaTopMachineList ul {
}
.rizomaUniItem_Intro {
	margin-top: -65px;
}
.rizomaMachine_Intro {
	margin-top: 0px;
}
.USB_PowerUnit {
	width: 32.3%;
	/* width: 27.5362%; */
	clear: none;
	margin-left: 1.4492%;
	font-size: 10px;
}
.USB_PowerUnit img {
	width: 100%;
	margin-bottom: 5px;
}
.ContactToUs {
	font-size: 10px;
	text-align: right;
}
.MachineTitle {
	margin-top: 30px;
}
.aboutHepco {
}
.CameraHolderIntro {
	margin-top: 5px;
}
.SargentMakerBanner {
}
.SargentMachineName {
	width: 42.0289%;
	clear: none;
	margin-left: 1.4492%;
}
.ExtendFenderMakerList {
	width: 100%;
	margin-bottom: 15px;
	clear: none;
	margin-left: 0%;
}
.MC_Index {
	width: 49.2753%;
	clear: none;
	margin-left: 1.4492%;
}
.hide_tablet {
	display: none;
}
.ClearTablet {
	clear: both;
}
.zeroMargin_tablet {
	margin-left: 0;
}
.width50 {
	width: 48%;
}
}

/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* ■■■■■■■■■■■■■■■■■■■*/
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98%;
	/*	width: 89.25%;*/
	max-width: 1100px;
	padding-left: 0.375%;
	padding-right: 0.375%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.HeaderBack {
	background-color: #2B386C;
}
.TitleMobile {
}
.MenuMobileLeft {
	width: 49.2753%;
}
.MenuMobileRight {
	width: 49.2753%;
	clear: none;
	margin-left: 0.2%;/*	margin-left: 1.4492%; */
}
.ItemRandom {
	width: 28.5714%;
	clear: none;
	/*margin-left: 0.8403%;*/
	margin-left: 1.75%;
	margin-right: 1.75%;
	min-height: 130px;
}
.ItemRandom img {
	width: 95%;
	height:auto;
	/* padding-bottom:-25px; */
}
.pointPresent {
}
.SocialButtonMobile {
}
.itemBanner {
	width: 49.5798%;
	font-size: 12px;
	padding-top: 3px;
	clear: none;
	margin-left: 0.8403%;
}
.itemBanner img {
	width: 98%;
	height: auto;
}
.paBottomParts {
	width: 15.7303%;
	clear: none;
	margin-left: 1.1235%;
	font-size: 12px;
	line-height:20px;
}
.TitleBlue {
	width: 100%;
	margin-left: 0;
	/*margin-left: 2.5641%;*/
	clear: none;
}
.TitleLightBlue1 {
	width: 100%;
	margin-left: 0;
}
.TitleLightBlue2 {
	width: 100%;
	margin-left: 0;
}
.TitleGlay {
	width: 100%;
	margin-left: 0;
	/*margin-left: 2.5641%;*/
	clear: none;
}
.TitleLightGlay1 {
}
.TitleLightGlay2 {
}
.awardMobile {
	width: 100%;
	margin-left: 0;
}
.brandMenu {
	width: 21.3483%;
	margin-left: 0;
}
.headerTabletPc {
	width: 100%;
	margin-left: 0;
}
.show_desktop {
	display: block;
}
.mainContents {
	width: 77.528%;
	margin-left: 1.1235%;
	clear: none;
}
.LeftBox {
	width: 74.7899%;
}
.RightBox {
	width: 24.3697%;
	margin-left: 0%;
	/*	margin-left: 0.8403%; */
	clear: none;
}
.HeaderMenuTabletPC {
	background-color: #2B386C;
}
.rizomaHeaderMenuTabletPC {
	background-color: #393939;
}
.PullDown {
	height: 20px;
	width: 13.1123%;
	margin-left: 1.1235%;
	/* width: 10.1123%; */
/* margin-left: 1.1235%; */
	clear: none;
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
}
.PullDown:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.PandA_NEWS {
}
.footerTabletPC {
}
.SNS {
	width: 45%;
	height: auto;
	clear: none;
	margin-left: 0;
}
.SocialButtonTabletPC {
	width: 14.7%;
	height: 14.7%;
	clear: none;
	margin: 0px;
	padding-left: 0.5%;
	padding-right: 0.5%;
}
.RecommendedItem {
	width: 90%;
	font-size: 12px;
	line-height: 110%;
	margin-left: 10px;
}
.SNS_Mobile {
}
.PA_Page_Title {
	width: 78.2608%;
	position: static;
	height: auto;
}
.PA_Page_info {
	width: 13.0434%;
	clear: none;
	margin-left: 1.4492%;
}
.PA_Page_Menu {
	width: 20.2898%;
	clear: none;
	margin-left: 1.4492%;
}
.PA_Page_Image {
}
.PA_Item_Box {
}
.PA_Osagashidesuka {
}
.PA_Item_Contents {
	width: 71.0144%;
}
.PA_Table th {
	font-size: 12px;
}
.PA_Table td {
	font-size: 12px;
}
.Hepco_Table th {
	font-size: 12px;
}
.Hepco_Table td {
	font-size: 12px;
}
.rizoma_Table th {
	font-size: 12px;
}
.rizoma_Table td {
	font-size: 12px;
}
.rizoma_Table2 th {
	font-size: 12px;
}
.rizoma_Table2 td {
	font-size: 12px;
}
.PA_Item_Picture {
	width: 27.5362%;
	height: auto;
	clear: none;
	margin-left: 1.4492%;
}
.PA_Item_Picture img {
	border: 1px #151515 solid;
}
.LineMobile {
}
.PA_Item_Picture video {
	width: 96%;
	height: auto;
	margin-left: 2px;
}
.Back_Button {
	width: 49.2753%;
}
.Back_Button a:link, .Back_Button a:visited, .Back_Button a:hover, .Back_Button a:active {
	color: #dddddd;
}
.Next_Button {
	width: 49.2753%;
	clear: none;
	margin-left: 1%;
}
.Next_Button a:link, .Next_Button a:visited, .Next_Button a:hover, .Next_Button a:active {
	color: #dddddd;
}
.Back_Button_rizoma {
	width: 49.2753%;
}
.Back_Button_rizoma a:link, .Back_Button_rizoma a:visited, .Back_Button_rizoma a:hover, .Back_Button_rizoma a:active {
	color: #dddddd;
}
.Next_Button_rizoma {
	width: 49.2753%;
	clear: none;
	margin-left: 1%;
}
.Next_Button_rizoma a:link, .Next_Button_rizoma a:visited, .Next_Button_rizoma a:hover, .Next_Button_rizoma a:active {
	color: #dddddd;
}
.Hepco_Intro_Movie {
	width: 42.0289%;
	display: block;
}
.Hepco_Intro_TXT {
	width: 56.5217%;
	clear: none;
	margin-left: 1.4492%;
}
.Hepco_Intro_TXT2 {
	width: 100%;
}
.Hepco_Catalogue_Picture {
}
.Hepco_Intro_TXT2_2 {
	width: 42.0289%;
}
.Hepco_Catalogue_MakerList {
	width: 56.5217%;
	clear: none;
	margin-left: 1.4492%;
}
.Hepco_catalogue_MakerLogo {
	width: 48.7179%;
	clear: none;
	margin-left: 2.5641%;
}
.Hepco_Menu_Mobile {
}
.Hepco_MenuButtom_Mobile {
	width: 33%;
	clear: none;
	margin-left: 0px;
}
.Hepco_Case_Intro {
}
.PA_Maker_Menu {
	width: 23.5%;
	/*width: 20.2898%;*/
	clear: none;
	margin-left: 1.4492%;
}
.PA_Maker_Menu2 {
	width: 18.5%;
	/*width: 20.2898%;*/
	clear: none;
	margin-left: 1.4492%;
}
.rizoma_UniParts_Menu {
	margin-top: 0px;
}
.BagsForCBow {
	width: 20.2898%;
	height: auto;
	clear: none;
	margin-right: 2%;
	margin-left: 2%;/*margin-left: 1.4492%; */
}
.ItemsForSpeedrack {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.HepcoTankBagStreet {
	width: 32%;
	/*width: 27.5362%;*/
	clear: none;
	margin-left: 1.4492%;
}
.Hepco_EasyLock {
	width: 64%;
	height: auto;
}
.rizomaTopIntro {
}
.rizomaTopIntro iframe {
}
.rizomaTopMachineList {
}
.rizomaTopMachineList img {
	float: right;
}
.rizomaTopMachineList ul {
}
.rizomaUniItem_Intro {
	margin-top: 0px;
}
.rizomaMachine_Intro {
	margin-top: 0px;
}
.USB_PowerUnit {
	width: 24%;
	/* width: 27.5362%; */
	margin-left: 1.2%;
	clear: none;
	font-size: 11px;
}
.USB_PowerUnit img {
	width: 100%;
	margin-bottom: 5px;
}
.ContactToUs {
	font-size: 12px;
	text-align: right;
}
.MachineTitle {
	margin-top: -35px;
}
.aboutHepco {
}
.CameraHolderIntro {
	margin-top: 5px;
}
.SargentMakerBanner {
}
.SargentMachineName {
	width: 42.0289%;
	clear: none;
	margin-left: 1.4492%;
}
.ExtendFenderMakerList {
	width: 49.2753%;
	margin-left: 1.4492%;
	clear: none;
}
.MC_Index {
	width: 30%;
	/* width: 27.5362%; */
	margin-left: 1.4492%;
	clear: none;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.ClearDesktop {
	clear: both;
}
.hide_desktop {
	display: none;
}
.width50 {
	width: 50%;
}
}
